body {
    background-size: cover;
}

body.conjuring {
    background-image: url(https://boot.getaway.zone/assets/img/conjuring.jpg);
}

body.red-alert {
    background-image: url(https://boot.getaway.zone/assets/img/red-alert.jpg);
}

div {
    color: white;
    height: 80vh;
    font-size: 5vh;
}

